@charset "UTF-8";

body {
text-align:center;
line-height:140%;
font-size:84%;
}

#body {
margin:0 auto;
width:610px;
text-align:left;
}

h3 {
text-align:center;
border:3px double #333333;
padding:15px 0;
font-size:large;
line-height:150%;
}

#body .close,
#body p.back {
text-align:center;
margin-top:40px;
margin-bottom:40px;
}

#body .close a {
padding-left:20px;
}

#body .back a {
padding-left:20px;
}

#body table {
font-size:100%;
}

#body table.wiki-table {
border-right:1px solid #333333;
border-bottom:1px solid #333333;
}

#body table tr th {
background:#cccccc;
font-weight:normal;
}

#body table.wiki-table tr td,
#body table.wiki-table tr th {
border-width:1px 0 0 1px;
border-color:#333333;
border-style:solid;
}

#body .outline tr td table {
background:#ffffff;
}

#body .outline tr td table tr td {
padding-bottom:10px;
}

dl {
margin: 0.5em 0;
}

dt {
margin: 0;
padding: 0.5em 0;
width: 1em;
float: left;
}
	
dd {
margin: 0 0 0 1.5em;
padding: 0.5em 0;
}

h1 {
text-align:center;
border:3px double #333333;
font-size:20px;
padding:10px 10px;
line-height:140%;
}

h1 .s {
font-size:12px;
font-weight:normal;
text-align:center;
display:block;
}

h1.notice {
border:none;
}

.inquiry {
margin:auto 10%;
padding:20px;
text-align:center;
border:1px solid #333333;
}